/* Layout */
import Layout from '@/layout'

export default {
  path: '/creditInfoManagement',
  component: Layout,
  redirect: '/creditInfoManagement/index',
  name: 'CreditInfoManagement',
  // meta: {
  //   title: '征信管理',
  //   icon: 'dashboard'
  // },
  children: [{
    path: '/creditInfoManagement/index',
    name: 'CreditInfoManagement',
    component: () => import('@/views/creditInfoManage/index'),
    meta: { title: '征信管理', icon: 'creditInfoManagement' }
    // hidden: true
  }]
}
